html { height: 100%; width: 100%; }
body { font: 12px Arial, Helvetica, sans-serif; height: auto !important; margin: 0; min-height: 100%; padding: 0; position: relative; width: 100%; }
form { margin: 0px; background: none; padding: 0px; }
label {    font-family: book_antiquaregular; }

.niceRadio { width: 19px; height: 19px; display: inline-block; cursor: pointer; background: url(../images/radio.png); overflow:hidden; margin: 6px 5px 0 3px; float: left; }
.no_border { box-shadow: none !important; }
.evp-video-wrap { height: 320px !important }
.send_form label {  color: #000000;
    float: left;
    font-size: 16px;
    margin: 6px 17px 6px 6px;
    position: relative;
    top: -4px;}
.radioChecked { background-position: 0 -21px; }
.niceRadio input { margin-left: -17px; }
@font-face { font-family: 'andika'; src: url('../font/andika-basic-webfont.eot'); src: url('../font/andika-basic-webfont-.eot#iefix') format('embedded-opentype'),  url('../font/andika-basic-webfont.woff') format('woff'),  url('../font/andika-basic-webfont.ttf') format('truetype'),  url('../font/andika-basic-webfont.svg#AndikaBasicRegular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'kreon'; src: url('../font/kreon-webfont.eot'); src: url('../font/kreon-webfont-.eot#iefix') format('embedded-opentype'),  url('../font/kreon-webfont.woff') format('woff'),  url('../font/kreon-webfont.ttf') format('truetype'),  url('../font/kreon-webfont.svg#KreonRegular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'book_antiquaregular'; src: url('../font/bkant-webfont.eot'); src: url('../font/bkant-webfont.eot?#iefix') format('embedded-opentype'),  url('../font/bkant-webfont.woff') format('woff'),  url('../font/bkant-webfont.ttf') format('truetype'),  url('../font/bkant-webfont.svg#book_antiquaregular') format('svg'); font-weight: normal; font-style: normal; }
.content_line { margin: 0 auto; padding: 0; height: auto; width: 100%; float: left; }
p { margin: 0; padding: 0; }
.line_1 { width: 1000px; margin: 0 auto; }
.line_10 { width: 935px; margin: 0 auto; text-align: left; }
.line_2 { width: 100% }
.line_3 { width: 500px; margin: 0 auto; }
.line_4 { /*background: url("http://www.e-cyrano.com/user/view/images/paper.png") no-repeat scroll 0 0 transparent;*/
    /*height: 770px;*/
    margin: 0 auto; width: 998px; }
.line_5 { height: 232px; margin: 40px auto; width: 970px; background: #a00000; }
.line_10 .title p { text-align: left; padding-left: 15px !important; }
a, a:link, a:visited { cursor: pointer; color: #ffffff; outline: none; text-decoration: none; }
.main { margin: 0; padding: 0; width: 100%; min-height: 813px; }
.clear { clear:both; overflow:hidden;}

.fixedheader {  position: fixed; z-index: 100;  border-bottom: 0 !important;  height:55px; left:0; top:0; }
.fixedheader .logo { padding:5px 0 !important;}
.fixedheader .logo img { height:45px !important; }
.fixedheader li a { padding:15px !important; font-size:15px;}
.fixedheader .login_new { margin-top:-19px !important;}
.fixedheader:before { background:none !important;}

.header,
.header .logo,
.header .logo img,
.header li a,
.header .login { -webkit-transition: all 0.1s ease-out; -moz-transition: all 0.1s ease-out; -o-transition: all 0.1s ease-out;}
.header .login_new { -webkit-transition: all 0.1s ease-out; -moz-transition: all 0.1s ease-out; -o-transition: all 0.1s ease-out;}
.login_new a { float: left; font: 14px book_antiquaregular; border-radius: 2px;    padding:5px 8px 5px 25px; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; background:url(../images/key.png) no-repeat 5px center ; border:#a00000 solid 2px;  color: #C2151C; }
.login_new a:hover { background-color:#a00000;   color: #fff;   }
.login_new {
    margin-top: -15px;
    position: absolute;
    right: 0;
    top: 50%;
}
.header {    margin: 0 auto; /*padding: 1px;*/   
    width: 100%; 
	
	background: -webkit-linear-gradient(#fff, #f5f5f5); /* For Safari */
background: -o-linear-gradient(#fff,  #f5f5f5); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#fff,  #f5f5f5); /* For Firefox 3.6 to 15 */
background: linear-gradient(#fff,  #f5f5f5); /* Standard syntax */
	}
 
 
	
	
.header_content { margin: 0 auto; width: 996px; position:relative; }
.header_content .logo { color: #FFFFFF; float: left;  margin: 0; position: relative;   padding:15px 0;  }
.header_content .logo img { height:82px; float:left;}
 
.header_content .menu { float: left; margin-left:15px; width:616px;}
.header_content .menu ul {   list-style: none outside none; margin: 0 0 0 20px; padding: 0;  margin-left:0; }
.header_content .menu ul li { float: left; margin-right:2px; }
.header_content .menu ul li:hover {    }
.header_content .menu ul li a { font: 20px book_antiquaregular; text-decoration: none;   text-align: center; text-decoration: none;   color: #a00000; display:block; padding:44px 35px;  }
.header_content .menu ul li a:hover, .header_content .menu ul li.active a  { 
	background:#a00000; color:#fff; 
}
 
.login {
    background: none repeat scroll 0 0 #a00000;
    float: right;
    margin-top: -10px;
    /*padding: 11px 20px;*/
    border-radius: 0px 0px 5px 5px;
    -moz-border-radius: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
    height: 35px;
}
.login a {
    color: #a00000;
    float: left;
     padding: 9px 10px;
    padding-top:0px;
 padding-top: 9px;
}

html, div, ul, li, input, select, textarea, form, p, dl, dt, dd, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}
body, td, select, textarea, input {
    font-family: Arial,Helvetica,sans-serif;
}
body {
    color: #444444;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: normal;
}
html {
    font-size: 100%;
}
.menu a {
    color: #A00039;
}/*======================= content ========================*/
.content { margin: 0 auto; width: 100%; /*height: 1800px;*/
    float: left; }
	
	
.content .title { color: #000000;   font: 50px book_antiquaregular; margin: 30px auto 50px auto; line-height:50px; text-align: center;   position: relative; }
 
.content .title .personal { background: url("../images/personal-black.png") no-repeat scroll 0 0 transparent; color: #FFFFFF; height: 24px;   position: absolute; width: 199px; right:344px; bottom:-20px;  }
.content .title p span{color:#a00000;}

.content .title .personal_pricing { background: url("../images/personal_pr.png") no-repeat scroll 0 0 transparent; color: #FFFFFF; height: 27px; margin: 56px 0 0 -422px; position: absolute; width: 123px;   }

.content .title p { margin: 20px 0; padding: 0; }

.t-bg {   }

html, div, ul, li, input, select, textarea, form, p, dl, dt, dd, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}
body, td, select, textarea, input {
    font-family: Arial,Helvetica,sans-serif;
}
body {
    color: #444444;
    font-family: book_antiquaregular;
    font-size: 12px;
    line-height: normal;
}
html {
    font-size: 100%;
}
.popup_inside a {
    color: #FFFFFF;
    text-align: left;
}

.player { /*background: url("http://www.e-cyrano.com/user/view/images/player.png") no-repeat scroll 0 0 transparent;*/
    color: #FFFFFF; height: 331px; margin: 20px 0 0 20px; float: left; width: 570px; }
.pricing_btn { margin: 322px 0 0; position: absolute; }
.evp-bar { display: none; }
.player_pr { background: url("../images/player.png") no-repeat scroll 0 0 transparent; color: #FFFFFF; height: 331px; margin: 20px 0 0 200px; float: left; width: 570px; }
.qq { /*background: url("http://www.e-cyrano.com/user/view/images/qq.png") no-repeat scroll 0 0 transparent;*/
    color: #484848; float: left; font:  17px/25px book_antiquaregular; height: 525px; margin: 23px 0 0 20px; padding: 0 24px 0 14px; /*text-indent: 43px;*/
    width: 295px; }
#tabs { margin: 0 0 0 200px; padding: 0; position: absolute; width: 100px; list-style: none; }
#tabs li { float: left; height: 20px; width: 20px; }
#tabs li a { background: url("../images/list.png") no-repeat scroll 0 0 transparent; float: left; height: 11px; width: 17px; }
#output { height: 100%; list-style: none outside none; margin: 18px 0; padding: 0; width: 100%; }
#output li { position: absolute; width: 290px; height: auto; font-style:italic; }
#tabs li a.current { background: url("../images/list.png") no-repeat scroll -16px 0 transparent; float: left; height: 11px; width: 17px; }
.qq_start { background: url("../images/z1.png") no-repeat scroll 0 0 transparent; float: left; height: 28px; margin: 0 0 0 -20px; width: 450px; display: none; }
.qq_end { background: url("../images/z2.png") no-repeat scroll 0 0 transparent; float: right; height: 28px; width: 30px; display: none; }
.qq_photo_mini1, .qq_photo_mini2, .qq_photo_mini3, .qq_photo_mini4, .qq_photo_mini5 { background: url("../images/photo_mini.png") no-repeat scroll 0px 0 transparent; float: left; height: 121px; width: 117px; margin: 10px; }
.qq_photo_mini2 { background: url("../images/photo_mini_2.png") no-repeat scroll 0px 0 transparent; }
.qq_photo_mini3 { background: url("../images/photo_mini_3.png") no-repeat scroll 0px 0 transparent; }
.qq_photo_mini4 { background: url("../images/photo_mini_4.png") no-repeat scroll 0px 0 transparent; }
.qq_photo_mini5 { background: url("../images/photo_mini_5.png") no-repeat scroll 0px 0 transparent; }
.qq_photo_mini_home1, .qq_photo_mini_home2, .qq_photo_mini_home3, .qq_photo_mini_home4, .qq_photo_mini_home5 { background: url("../images/photo_mini_home.png") no-repeat scroll 0px 0 transparent; float: left; height: 135px; width: 135px; margin: 0 0 0 30px; }
.qq_photo_mini_home2 { background: url("../images/photo_mini_home2.png") no-repeat scroll 0px 0 transparent; }
.qq_photo_mini_home3 { background: url("../images/photo_mini_home3.png") no-repeat scroll 0px 0 transparent; }
.qq_photo_mini_home4 { background: url("../images/photo_mini_home4.png") no-repeat scroll 0px 0 transparent; }
.qq_photo_mini_home5 { background: url("../images/photo_mini_home5.png") no-repeat scroll 0px 0 transparent; }
/*
 * contact us
 */

.qq_photo_mini_contact1, .qq_photo_mini_contact2, .qq_photo_mini_contact3, .qq_photo_mini_contact4, .qq_photo_mini_contact5 { /*background: url("http://www.e-cyrano.com/user/view/images/photo_mini_home.png") no-repeat scroll 0px 0 transparent;*/
    float: left; height: 135px; width: 135px; margin: 0 0 0 30px; }
/*.qq_photo_mini_contact2 {
    background: url("http://www.e-cyrano.com/user/view/images/photo_mini_home2.png") no-repeat scroll 0px 0 transparent; }
.qq_photo_mini_contact3 {
    background: url("http://www.e-cyrano.com/user/view/images/photo_mini_home3.png") no-repeat scroll 0px 0 transparent; }
.qq_photo_mini_contact4 {
    background: url("http://www.e-cyrano.com/user/view/images/photo_mini_home4.png") no-repeat scroll 0px 0 transparent; }
.qq_photo_mini_contact5 {
    background: url("http://www.e-cyrano.com/user/view/images/photo_mini_home5.png") no-repeat scroll 0px 0 transparent; }*/


.qq_pr { /*background: url("http://www.e-cyrano.com/user/view/images/qq_pr.png") no-repeat scroll 0 0 transparent;*/
    color: #484848; float: left; font: italic 17px/25px book_antiquaregular; height: 500px; margin: 10px 0 0 20px; padding: 24px 24px 0 14px; /*text-indent: 43px;*/
    width: 295px; }
.pr { background: url("../images/pr.png") no-repeat scroll 0 0 transparent; color: #FFFFFF; height: 512px; margin: 0px 0 20px 15px; float: left; width: 960px; }
.people { color: #A00000; float: right; font: italic 19px book_antiquaregular; margin: 10px 20px 0 0;/*width: 245px;*/ }
.people p { color: #484848; margin: 0; font: italic 15px book_antiquaregular; }
.red_btn { background: url("../images/green_btn.png") no-repeat scroll 0 0 transparent; color: #FFFFFF; height: 76px; margin: 60px 0 0 80px; position: absolute; text-align: center; text-decoration: none; width: 404px; }
a.red_btn:active { background: url("../images/green_btn_pressed.png") no-repeat scroll 0 0 transparent; color: #FFFFFF; height: 76px; margin: 60px 0 0 80px; position: absolute; text-align: center; text-decoration: none; width: 404px; }
.red_btn h3 { font: 26px book_antiquaregular; margin: 8px 0;/*text-shadow: 2px 2px 1px;*/ }
.red_btn p { font: 16px book_antiquaregular; margin: -8px 0 0;/*text-shadow: 2px 2px 1px;*/ }
.qq_line_btn { background: url("../images/red_btn.png") no-repeat scroll 0 0 transparent; color: #FFFFFF; height: 76px; margin: 159px 0 100px -590px; position: absolute; text-align: center; text-decoration: none; width: 404px; }
.qq_line_btn h3 { font: 26px book_antiquaregular; margin: 8px 0 0 -12px; text-align: left; text-shadow: 2px 2px 1px #650000; width: 404px; }
.qq_line_btn p { margin: 0; font: 13px book_antiquaregular; text-shadow: 2px 2px 1px #650000; width: 404px; text-align: center; }
.qq_line { background: url("../images/qq_line2-thick.png") no-repeat scroll 0 0 transparent; color: #FFFFFF; float: left; height: 187px; margin: 38px 0 0 476px; position: absolute; text-align: center; text-decoration: none; width: 169px; }
p a { font-style: italic; color: #A00000 !important; }
.about { background: none repeat scroll 0 0 #f6f6f6; float: left; margin-top: 60px; padding: 0 0 30px; width: 100%; }
h2 { /*float: left;*/
    font: 50px book_antiquaregular; margin: 40px 0; text-align: center; width: 100%; color: #A00000; }
.links { /*background: url("http://www.e-cyrano.com/user/view/images/links.png") no-repeat scroll 0 0 transparent;
    float: left;*/
    height: 80px; margin: 0 auto 20px auto; width: 1000px; }
.links ul li { height: 80px !important; margin: 0px !important; width: 130px !important; }
.links .jcarousel-skin-tango .jcarousel-container-horizontal { padding: 0px 40px !important; width: 910px !important; }
.links .jcarousel-skin-tango .jcarousel-container { background: none !important; border: none !important; }
.links .jcarousel-skin-tango .jcarousel-clip-horizontal { height: 80px !important; width: 910px !important; }
.links .jcarousel-skin-tango .jcarousel-clip { overflow: hidden; }
.links .jcarousel-skin-tango .jcarousel-clip-horizontal { height: 80px !important; width: 910px !important; }
.links .jcarousel-skin-tango .jcarousel-prev-horizontal { left: -10px !important; top: 22px !important; }
.links .jcarousel-skin-tango .jcarousel-next-horizontal { right: -10px !important; top: 22px !important; }
.links .jcarousel-skin-tango .jcarousel-prev-horizontal { background: url("../images/t_left.png") no-repeat scroll 0 0 transparent !important; cursor: pointer; height: 49px !important; left: -5px !important; position: absolute; top: 18px !important; width: 49px !important; }
.links .jcarousel-skin-tango .jcarousel-next-horizontal { background: url("../images/t_right.png") no-repeat scroll 0 0 transparent !important; cursor: pointer; height: 49px !important; position: absolute; right: -5px !important; top: 18px !important; width: 49px !important; }
.why { background: none repeat scroll 0 0 #A00000; color: #FFFFFF; float: left; font: 20px book_antiquaregular, Arial, Helvetica, sans-serif; padding-top: 20px; width: 100%; }
.why_z { background: url("../images/why_z.png") no-repeat scroll 0 0 transparent; height: 233px; margin: 326px 0 0 686px; position: absolute; width: 115px; }
.why h2 { float: left; font: 50px; font-family:book_antiquaregular; margin: 0; text-align: center; width: 100%; color: #fff; }
.left { float: left; margin: 40px 0 40px 70px; width: 410px; }
.left1, .right1 { float: left; margin: 5px 2px; }
.left1, .right1 { background: url("../images/ping.png") no-repeat scroll 0 6px rgba(0, 0, 0, 0); padding:8px 0 8px 40px }
.left1 .ping, .right1 .ping { display:none }
.right { float: left; margin: 40px 0 40px 40px; width: 410px; }
.ping { background: url("../images/ping.png") no-repeat scroll 0 0 transparent; float: left; height: 50px; margin: -6px 12px 0 0; width: 31px; }
.right_btn { background: url("../images/right_btn.png") no-repeat scroll 0 0 transparent; float: left; height: 18px; margin: 0 5px 0 0; padding: 3px 0 0 25px; width: 100%; }
.happy_clients { float: left; margin: 70px 0 0 0; width: 100%; font: italic 14px Arial, Helvetica, sans-serif; }
.hc_h4 {  clear: both;
    color: #92241C !important;
    font: 19px book_antiquaregular;
    position: relative;
    right: 15px;
    text-align: right;
    top: 12px; }
.paper_top { background: url("../images/paper_top.png") no-repeat scroll 0 0 transparent; position: absolute; height: 257px; margin: 20px 5px 0 0; padding: 0px; width: 984px; }
.paper_photo_bg { background: url("../images/paper_photo_bg.png") no-repeat scroll 0 0 transparent; height: 474px; margin: 0 0 0 60px; padding: 0; position: absolute; width: 425px; z-index: 1; }
.paper_line { /*background: url("http://www.e-cyrano.com/user/view/images/paper_line.png") repeat-y scroll 0 0 transparent;*/
    float: left; /*height: 257px;*/
    margin: 0px; padding: 0px; width: 984px; }
.paper_line p { padding: 0 0 10px 0; }
.paper_bottom { background: url("../images/paper_bottom.png") no-repeat scroll 0 0 transparent; float: left; height: 214px; margin: 0 0 0 -3px; padding: 0; width: 977px; }
.happy_clients p { color: #484848; font: 17px book_antiquaregular; height: auto; margin: 0; overflow: hidden; padding: 18px 22px;/*text-indent: 30px;*/ font-style:italic; }
.clients1, .clients2, .clients3 { float: left; height: 320px; margin-right: 14px; width: 315px; background: none repeat scroll 0 0 transparent; border: 2px solid #A00000; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px;  }
/*.clients2 {
    float: left;
    height: 195px;
    margin-right: 20px;
    width: 315px;
    background: #d56165;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px; }
.clients3 {
    float: left;
    height: 195px;
    width: 315px;
    background: #b43035;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px; }   
.clients1_z {
    background: url("http://www.e-cyrano.com/user/view/images/down_mini1.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 29px;
    margin: 0 0 0 230px;
    width: 23px; }
.clients2_z {
    background: url("http://www.e-cyrano.com/user/view/images/down_mini2.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 29px;
    margin: 0 0 0 310px;
    width: 23px; }
.clients3_z {
    background: url("http://www.e-cyrano.com/user/view/images/down_mini3.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 29px;
    margin: 0 0 0 310px;
    width: 23px; }       */
.idd { float: left; margin: 0px 0 10px 0; text-align: center; width: 100%; font:   19px book_antiquaregular; color: #A00000; font-style:italic;}
/* ================= footer ===================== */
.footer { height: 220px; width: 100%; background: #ebebeb; float: left; margin-top: 40px; padding-bottom:0; font-family:book_antiquaregular; }
.footer_line1 { margin: 0 auto; width: 1000px; height: 150px; }
.email { float: left; line-height: 19px; margin: 20px 40px 20px 20px; }
.email span { float: left; font: 16px book_antiquaregular; margin:30px 0 0 0; color: #606060;  color: #000000;    font-size: 17.4px;}
.email a { color: #a00000; text-decoration: none; font: 15px/25px book_antiquaregular; }
.menu1 { float: left; margin: 20px 20px; }
.menu2 { float: left; margin: 20px 20px; }
.menu2 ul { padding-left:32px; }
.menu { float: left;  font-family:book_antiquaregular;  }
.footer_line1 ul { float: left; list-style: none outside none; color: #fff; margin: 0 20px 0 0; padding:0; }
.footer_line1 ul li { margin-right: 20px; padding: 0; }
.footer_line1 ul li a { text-decoration: none; color: #a00000; font: 15px/25px book_antiquaregular; }
.send_form { color: #484848; float: right; font: 14px book_antiquaregular; margin: 20px 0 20px 0px; width: 370px; }
.send_form p { margin: 0; font-size:17px; color:#000; font-weight:bold; }
.name-input {  background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #A00000;
    border-radius: 5px;
    margin: 5px 5px 0 0;
    overflow: hidden;
    padding: 0; width:325px;}
.name-input .wf-input {  border: medium none;
    color: #333333;
    float: left;
    font: 15px Arial,Helvetica,sans-serif;
    height: auto;
    padding: 12px 10px;
    width: 94%; }
.send {  background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #A00000;
    border-radius: 5px;
    margin: 5px 5px 0 0;
    overflow: hidden;
    padding: 0; }
.send input { border: medium none; color: #A1A1A1; float: left; font: 15px Arial, Helvetica, sans-serif; padding: 12px 10px; width: 190px; }
.txt:focus, .wf-input:focus { outline: 0; }
.send a { color: #FFFFFF; float: left; font: 23px Arial, Helvetica, sans-serif; padding: 6px 0; text-align: center; text-decoration: none; width: 110px; }
.privacy { margin: 0 auto; width: 1000px; height: 25px; }
.privacy p { float: left; margin: 0 30px; font-size:13px }
.privacy a { text-decoration: none; color: #a00000; font: 12px; margin: 0 6px; font-style: normal; }
.wf-button1 { background-color: #9F0000; border: medium none; color: #FFFFFF; display: inline !important; font: 500 19px book_antiquaregular; position: absolute; width: 87px !important; position:relative; top:-5px; cursor: pointer;}
/*==================== prices ======================*/
.pr p { margin: 0; width: 100%; float: left }
.pr_silver { float: left; margin: 0 20px; height: 495px; width: 242px; text-align: center; padding-top: 60px; }
.pr_silver1 { font: 43px book_antiquaregular; text-shadow: 2px 2px 1px #650000; }
.pr_silver2 { font: 23px book_antiquaregular; text-shadow: 2px 2px 1px #650000; }
.pr_silver3 { font: 25px   book_antiquaregular; color: #fff; margin-top: 13px !important; }
.pr_silver4 { font: 17px book_antiquaregular; color: #3c3c3c; margin-top: 35px !important; margin-bottom:32px !important;    height: 107px;}
.pr_silver_go { float: left; font: 21px book_antiquaregular; height: 28px; margin: 0 0 0 11px; padding: 13px 0; text-decoration: none; text-shadow: 2px 2px 1px #650000; width: 223px; }
.pr_gold { float: left; height: 495px; margin: 23px 25px 0; text-align: center; width: 335px; }
.pr_gold1 { font: 51px book_antiquaregular;/*text-shadow: 2px 2px 1px #650000;*/ }
.pr_gold2 { font: 28px book_antiquaregular;/*text-shadow: 2px 2px 1px #650000;*/ }
.pr_gold3 { font: 28px book_antiquaregular; color: #1c924e; margin-top: 21px !important; }
.pr_gold4 {   color: #3C3C3C;  font: 22px book_antiquaregular;   margin-top: 29px !important; height:181px; }
.pr_gold_go { float: left; font: 26px book_antiquaregular; margin: 0 0 0 38px; padding: 16px 0; text-decoration: none; /*text-shadow: 2px 2px 1px #650000;*/
    width: 266px; }
.pr_platinum { float: left; margin: 0 20px; height: 495px; width: 242px; text-align: center; padding-top: 60px; }
.pr_platinum1 { font: 43px/43px book_antiquaregular; text-shadow: 2px 2px 1px #650000; }
.pr_platinum2 { font: 24px/24px book_antiquaregular; text-shadow: 2px 2px 1px #650000; }
.pr_platinum3 { font: 25px book_antiquaregular; color: #fff; margin-top: 13px !important; }
.pr_platinum4 {  color: #3C3C3C; height:142px;
    font: 17px book_antiquaregular;
    margin-top: 32px !important; }
.pr_platinum_go { float: left; font: 21px book_antiquaregular; margin: 0 0 0 0; padding: 14px 0; text-decoration: none; text-shadow: 2px 2px 1px #650000; width: 223px;   }
/*======================== faq ========================*/
.expand_all { background: none repeat scroll 0 0 #a00000; float: right; height: 27px; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; min-width: 80px; position: relative; width: auto; }
.expand_all a { color: #FFFFFF; float: left; height: 20px; padding: 5px 0 3px; position: relative; text-align: center; text-decoration: none; width: 100%; font-family:book_antiquaregular; }
.expand_line { float: left; width: 100%; margin-bottom: 10px; }
.expand_line p { float: left; margin: 15px 0 8px !important; width: 100%; padding: 0 !important; }
.exp_title { color: #A00000; float: left; font: 19px book_antiquaregular; margin: 0; text-align: left; width: 100%; }
.exp_title a { color: #A00000; }
.exp_title p { padding: 0 !important; }
.expand_line .text { color: #615D5D; float: left; font: 15px book_antiquaregular; padding: 0 10px; width: 100%; display: none; }
.expand_collapse { border-bottom: 1px solid #bababa; float: left; height: 27px; position: relative; width: 100%; margin-bottom: 5px; }
.expand_collapse a { background: none repeat scroll 0 0 #a00000; border-radius: 5px 5px 0px 0px; -moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px; float: right; height: 18px; padding: 5px 20px; position: relative; text-decoration: none; width: auto; }

/*======================== login ========================*/
#login { background: url("../images/login.png") no-repeat scroll 0 0 transparent; float: left; height: 425px; margin: 50px 0 0 32%; width: 362px; }
#login input {  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #333333;
    font-size: 15px;
    padding: 13px;
    width: 245px; }
#login input.btn { color:#fff;  height: 53px;
    width: 274px;}
.login_title { color: #FFFFFF; float: left; font: 33px book_antiquaregular; height: 105px; padding-top: 40px; text-align: center; text-shadow: 2px 2px 1px #650000; width: 362px; }
.login_email { float: left;
    height: 43px;
    padding: 0 0 0 45px;
    width: 271px;}
.login_password {float: left;
    height: 43px;
    margin: 10px 0 0 45px;
    width: 271px;}
.forgot { color: #A70000 !important;
    font: 15px book_antiquaregular;
    margin: 4px 0 0 46px !important;
    position: relative;
    text-decoration: underline !important;
    top: 10px;}
.login_go { color: #FFFFFF; cursor: pointer; float: left; font: 26px book_antiquaregular; margin-left: 45px; margin-top: 64px; padding: 5px; position: relative; text-align: center; text-decoration: none; text-shadow: 2px 2px 1px #650000; width: 264px; }
/*======================== ch ========================*/
.photo_bg { /*background: url("http://www.e-cyrano.com/user/view/images/photo_bg.png") no-repeat scroll 0 0 transparent;*/
    float: left; height: 441px; margin: 7px 0 0 -20px; width: 425px; }
.skr { background: url("../images/skr.png") no-repeat scroll 0 0 transparent; height: 115px; margin: -5px 0 0 101px; position: absolute; width: 46px; z-index: 3; }
.photo_bg .photo { background: url("../images/photo.png") no-repeat scroll 0 0 transparent; float: left; height: 346px; margin: 20px 0 0 20px; width: 368px; }
.t_qq { /*background: url("http://www.e-cyrano.com/user/view/images/t_qq.png") no-repeat scroll 0 0 transparent;*/
    color: #484848; float: left; font: italic 19px book_antiquaregular; height: 186px; margin: 87px 0 0 40px; padding: 12px 0 0; width: 370px; }
.t_qq .people { color: #A00000; font: italic 19px book_antiquaregular; margin: 63px 0 0 0; width: 380px; position: relative; }
.t_qq .people p { color: #636363; margin: 0 0 0; }
.dots { background: url("../images/dots.png") no-repeat scroll 0 0 transparent; float: left; height: 20px; margin: 60px 0 0 -30px; padding: 0; width: 112px; }
.t_left { background: url("../images/t_left.png") no-repeat scroll 0 0 transparent; float: left; height: 49px; margin: 170px 0 0 15px; padding: 0; position: relative; width: 49px; display: none; }
.t_right { background: url("../images/t_right.png") no-repeat scroll 0 0 transparent; float: right; height: 49px; margin: 170px 45px 0 0; padding: 0; width: 49px; display: none; }
.t_qq_pr1, .t_qq_pr2, .t_qq_pr3 { /*background: url("http://www.e-cyrano.com/user/view/images/t_qq_pr.png") no-repeat scroll 0 0 transparent;*/
    			border: 2px solid #A00000; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px;   color: #484848; float: left; font: italic 14px/21px book_antiquaregular; height: 373px; margin: 0 15px; padding: 12px 13px 0 10px; /*text-indent: 30px;*/
    width: 240px;  }
.t_qq_pr1 p, .t_qq_pr2 p, .t_qq_pr3 p { color: #484848; float: left; margin: 0; padding: 0 5px; height: auto; width: auto; font:  14px book_antiquaregular; font-style:italic; }
.t_qq_pr1 img, .t_qq_pr2 img, .t_qq_pr3 img { float: left; margin: 4px 10px 3px 10px; width: 79px; }
.t_qq_pr1 .people_city, .t_qq_pr2 .people_city, .t_qq_pr3 .people_city { float: left; text-align: left; width: 120px; margin-top: 40px }
.t_qq_pr1 .people, .t_qq_pr2 .people, .t_qq_pr3 .people { font-size: 16px !important; margin: 20px 0 0 0 !important; padding: 0; text-align: left !important; text-indent: 0 !important; width: 130px !important; }
.happy_clients .people { color: #A00000; font: 19px book_antiquaregular; margin: 40px 0 0 35px; position: relative; width: 172px;  font-style:italic;}
.line_1 .t_qq_pr .people { color: #A00000; font: italic 14px book_antiquaregular; margin: 45px 0 0 50px; position: absolute; width: 100px; }
.line_1 .happy_clients .t_qq_pr p { color: #484848; margin: 0; padding: 0; }
.line_1 .people .t_qq_pr { color: #A00000; font: italic 19px book_antiquaregular; margin: 42px 0 0 26px; position: absolute; width: 212px; }
.line_1 .people p { color: #484848; margin: 0; font: italic 14px book_antiquaregular; padding: 0; }
/*========================== happy clients qq ==========================*/
.line_4 .qq { background: none; float: left; height: auto; margin: 0px; padding: 0 13px 0 14px; width: 100%; }
.line_4 #output { float: left; height: 715px; margin: 0 auto; padding: 0; width: 812px; position: relative; }
.line_4 #output li { width: 812px; }
.line_4 #tabs { float: left; margin: 30px 0 0 250px; position: relative; width: 360px !important; display: none; }
.line_4 .photo_bg { height: 441px; margin: -19px 0 0 -37px; float: left; width: 425px; }
.line_4 .qq_start { margin: 40px 0 0 -20px; }
.line_4 .q_pr { float: left; margin: -255px 0 0 60px; overflow: hidden; position: relative; width: 850px; font-style:italic;}
.paper_bg { background: url("../images/paper_line.png") repeat-y scroll 0 0 transparent; float: left; margin: 276px 0 0 0px; position: relative; width: 974px; }
.q_pr img { float: left; height: 346px; margin: 0 45px 70px 20px; position: relative; width: 368px; z-index: 2; }
.line_4 .qq_end { background: url("../images/z2.png") no-repeat scroll 0 0 transparent; height: 28px; margin: 10px 0 0 10px; float: right; width: 30px; }
.line_4 .people { color: #A00000; float: right; margin: 0px 100px 0 0; width: 300px; text-align: left; }
.line_4 .people_city { color: #636363; float: right; margin: 0 100px 0 0; padding: 0; width: 300px; text-align: left; }
/*#mycarousel {
    background: url("http://www.e-cyrano.com/user/view/images/paper.png") no-repeat scroll 0 0 transparent;
    height: 770px !important;
    width: 998px !important;
    margin: 0px !important;
    padding: 22px 0 0 79px !important; }          */
/*.line_4 .jcarousel-skin-tango .jcarousel-clip-horizontal {
    background: url("http://www.e-cyrano.com/user/view/images/paper.png") no-repeat scroll 0 0 transparent; }    */    
.line_4 ul li { /*height: 770px !important;*/
    margin: 0 !important; padding: 0 0 0 6px !important; width: 998px !important; }
.line_4 ul #low { /*background: url("http://www.e-cyrano.com/user/view/images/paper_low.png") no-repeat scroll 0 0 transparent;*/
    height: 585px !important; width: 998px !important; margin: 0px !important; padding: 22px 0 0 79px !important; }
.line_4 ul #medium { /*background: url("http://www.e-cyrano.com/user/view/images/paper_medium.png") no-repeat scroll 0 0 transparent;*/
    height: 640px !important; width: 998px !important; margin: 0px !important; padding: 22px 0 0 79px !important; }
.line_4 ul #big { /*background: url("http://www.e-cyrano.com/user/view/images/paper_big.png") no-repeat scroll 0 0 transparent;*/ 
    height: 900px !important; width: 998px !important; margin: 0px !important; padding: 22px 0 0 79px !important; }
.line_4 .jcarousel-skin-tango .jcarousel-container-horizontal { padding: 0px !important; width: 998px !important; }
.line_4 .jcarousel-skin-tango .jcarousel-container { background: none !important; border: none !important; }
.line_4 .jcarousel-skin-tango .jcarousel-clip-horizontal { height: auto !important; width: 998px !important; }
.line_4 .jcarousel-skin-tango .jcarousel-clip { overflow: hidden; }
.line_4 .jcarousel-skin-tango .jcarousel-next-horizontal { right: -10px !important; top: 22px !important; }
.line_4 .jcarousel-skin-tango .jcarousel-prev-horizontal { background: url("../images/t_left.png") no-repeat scroll 0 0 transparent !important; cursor: pointer; height: 49px !important; left: 18px !important; position: absolute; top: 256px !important; width: 49px !important; }
.line_4 .jcarousel-skin-tango .jcarousel-next-horizontal { background: url("../images/t_right.png") no-repeat scroll 0 0 transparent !important; cursor: pointer; height: 49px !important; position: absolute; right: 35px !important; top: 256px !important; width: 49px !important; }
div.login a {
    color: #FFFFFF !important;
}
/*========================== book ==========================*/
#book_vid_right { float: left; height: 330px; padding: 20px; width: 335px; }
#book_vid_right p { color: #484848; font: 18px/29px book_antiquaregular;/*text-indent: 43px;*/ }
.content .title .personal_book { background: url("../images/personal_book.png") no-repeat scroll 0 0 transparent; color: #FFFFFF; height: 26px; margin: 52px 0 0 -356px; position: absolute; width: 370px; }
.photo_bg_book { background: url("../images/photo_bg_book.png") no-repeat scroll 0 0 transparent; float: left; height: 356px; margin: -53px 0 0 25px; width: 944px; }
.photo_bg_book .photo { background: url("../images/photo_book.png") no-repeat scroll 0 0 transparent; float: left; height: 279px; margin: 16px 0 0 38px; width: 296px; }
.book_qq { color: #FFFFFF; font: italic 19px book_antiquaregular; height: 160px; margin: 20px 0 0 400px; padding: 25px 0 0; position: absolute; width: 532px; }
.book_go { background: url("../images/book_go.png") no-repeat scroll 0 0 transparent; float: left; font: 15px Arial, Helvetica, sans-serif; height: 55px; margin: 6px 0 10px 20px; padding: 9px 0 0; position: relative; text-align: center; width: 204px; }
.book_text { float: left; margin: 0 0 0 20px; padding: 5px 0 0; width: 312px; }
.book_text p { color: #252525; font: 18px/23px book_antiquaregular; margin: 10px 0; padding: 0; float: left; /*width: 250px;*/
    height: 155px; }
.book_left { float: left; margin: 20px 0; width: 490px; }
.book_right { float: right; margin: 20px 0; width: 490px; }
.book_1 { background: url("../images/book_1.png") no-repeat scroll 0 0 transparent; float: left; height: 206px; margin: 0 0 0 20px; position: relative; width: 136px; }
.book_2 { background: url("../images/book_2.png") no-repeat scroll 0 0 transparent; float: left; height: 204px; margin: 0 0 0 20px; position: relative; width: 136px; }
button_orange { border: 1px solid #C40000; }
.shadow-box { border: 1px solid #CF322B; box-shadow: 0 2px 7px #777777; padding: 10px; width: 92%; margin:0 0 16px 20px; float:left; }
.shadow-box .desc { margin:5px 20px; font-family:book_antiquaregular; font-size: 14pt; clear:both; overflow:hidden }
/* Localized */
.oldsite_link { clear: both; padding-top: 20px; text-align: center; }


.writer-hint {  line-height: normal;}


.navigation-button-submit {
    display: inline-block;
    float: left;
}
.navigation-buttons {
    display: inline;
    float: right;
}